
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-AX-1','首页-AX1-1',0,0,'','#','文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-AX-2','首页-AX1-1',0,0,'','#','文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-AX-3','首页-AX1-1',0,0,'','#','文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-AX-4','首页-AX1-1',0,0,'','#','文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-AX-5','首页-AX1-1',0,0,'','#','文字')

INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-A-1','首页-A1-276x426',0,0,'/adimages/homead1.jpg','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-B-1','最顶部头条',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-B-2','首页-顶部头条左',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-B-3','首页-顶部头条右',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-B-4','首页-顶部头条b4',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-B-5','首页-顶部头条b5',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-C','首页右上C图片-240x140',0,0,'/adimages/x3.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-D','首页右上D图片-240x100',0,0,'/adimages/x2.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-E','首页E精彩专题-86x98',0,0,'/adimages/324.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-F','首页F大横幅-950x80',0,0,'/adimages/ewe.jpg','#','-')
/*
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-G','精彩专题-头条-120x120',0,0,'图片地址','链接地址','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-H','精彩专题-头条-120x120',0,0,'图片地址','链接地址','-')
*/
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-I','首页I大横幅-950x80',0,0,'/adimages/ewe.jpg','#','-')

INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-J','首页J-215x285',0,1,'/adimages/xx1.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-K-1','首页K-1',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-K-2','首页K-2',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-K-3','首页K-3',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-K-4','首页K-4',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-L','首页L-65x73',0,0,'/adimages/xx2.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-M','首页M-130x105',0,0,'/adimages/xx5.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-N','首页N-232x405',0,0,'/adimages/x7.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-O','首页O-353x238',0,0,'/adimages/xxx1.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-P-1','首页P',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-P-2','首页P',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-P-3','首页P',0,1,'','','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-Q','首页Q-353x238',0,0,'/adimages/sdfse.jpg','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-R','首页R-160x120',0,0,'/adimages/ddxxd.jpg','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-S','首页S-160x120',0,0,'/adimages/ddxxd.jpg','#','-')



INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC1-1','首页-PIC1-150x100',0,0,'/adimages/C634032316095678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC1-2','首页-PIC1-150x100',0,0,'/adimages/C634032316095678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC1-3','首页-PIC1-150x100',0,0,'/adimages/C634032316095678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC1-4','首页-PIC1-150x100',0,0,'/adimages/C634032316095678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC1-5','首页-PIC1-150x100',0,0,'/adimages/C634032316095678750.jpg','#','文字描述')


INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC2-1','首页-PIC2-145x210',0,0,'/adimages/C634034749832678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC2-2','首页-PIC2-145x210',0,0,'/adimages/C634034749832678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC2-3','首页-PIC2-145x210',0,0,'/adimages/C634034749832678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC2-4','首页-PIC2-145x210',0,0,'/adimages/C634034749832678750.jpg','#','文字描述')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-PIC2-5','首页-PIC2-145x210',0,0,'/adimages/C634034749832678750.jpg','#','文字描述')



INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-1','首页-红叶1-1-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-2','首页-红叶1-2-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-3','首页-红叶1-3-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-4','首页-红叶1-4-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-5','首页-红叶1-5-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('HOME-SHOPS1-6','首页-红叶1-6-120x60',0,0,'/adimages/defewe.jpg','#','商家名称')




-- personphotos
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('personphotos-topad-1','博客相册-轮显-1-550x300',0,0,'/adimages/01.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('personphotos-topad-2','博客相册-轮显-2-550x300',0,0,'/adimages/02.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('personphotos-topad-3','博客相册-轮显-3-550x300',0,0,'/adimages/03.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('personphotos-topad-4','博客相册-轮显-4-550x300',0,0,'/adimages/04.jpg','#','图像文字')


-- picturelibs
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('picturelibs-topad-1','图库世界-轮显-1-410x226',0,0,'/adimages/01.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('picturelibs-topad-2','图库世界-轮显-2-410x226',0,0,'/adimages/02.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('picturelibs-topad-3','图库世界-轮显-3-410x226',0,0,'/adimages/03.jpg','#','图像文字')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('picturelibs-topad-4','图库世界-轮显-4-410x226',0,0,'/adimages/04.jpg','#','图像文字')

INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('picturelibs-leftad','图库世界-左图-170x245',0,0,'/adimages/04.jpg','#','图像文字')

-- newshome
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-toprad-1','新娘课堂-右上-210x250',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-toprad-2','新娘课堂-右上-210x100',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-a','新娘课堂-新娘妆容-265x160',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-b','新娘课堂-婚庆酒宴-190x100',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-c','新娘课堂-婚纱摄影-265x160',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-d','新娘课堂-珠宝·婚饰-190x100',0,0,'/adimages/633973585238903750.gif','#','')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-e','新娘课堂-新婚两性-265x160',0,0,'/adimages/633973585238903750.gif','#','')

INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-scroll-1','新娘课堂-轮显-315x385',0,0,'/adimages/633986316954905000.gif','#','')


INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('newshome-topest','新娘课堂-顶部大广告-950x60',0,0,'/adimages/bigbanner.gif','#','')



select * from mry_ads where keywords = 'newshome-toprad-1'


select * from mry_ads











INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('NEWSLIST-A-1','新闻列表上左-470x60',0,0,'/adimages/right_image.gif','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('NEWSLIST-A-2','新闻列表上右-470x60',0,0,'/adimages/right_image.gif','#','-')

INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('NEWSLIST-B-1','新闻列表右上-宽278，高随意',0,0,'/adimages/bk_ad_250_90.jpg','#','-')
INSERT INTO mry_ads(keywords,chsname,newsid,isnews,picurl,url,disptext)
	VALUES('NEWSLIST-B-2','新闻列表右下-宽278，高随意',0,0,'/adimages/vip.jpg','#','-')


select * from dbo.mry_ads 
